Activity log for bug #1811434

Date Who What changed Old value New value Message
2019-01-11 15:53:56 Stefan Bader bug added bug
2019-01-11 15:53:57 Stefan Bader tags kernel-release-tracking-bug
2019-01-11 15:53:57 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-11 15:53:58 Stefan Bader bug added subscriber SRU Verification
2019-01-11 15:54:01 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-01-11 15:54:02 Stefan Bader bug added subscriber hardware-certification-users
2019-01-11 15:54:05 Stefan Bader nominated for series Ubuntu Xenial
2019-01-11 15:54:06 Stefan Bader bug task added linux-hwe (Ubuntu Xenial)
2019-01-11 15:54:07 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-01-11 15:54:08 Stefan Bader linux-hwe (Ubuntu Xenial): status New Confirmed
2019-01-11 15:54:11 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-01-11 15:54:11 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-01-11 15:54:12 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-01-11 15:54:12 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-01-11 15:54:13 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-01-11 15:54:14 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-01-11 15:54:15 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-01-11 15:54:15 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-01-11 15:54:16 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-01-11 15:54:17 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-01-11 15:54:18 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-01-11 15:54:18 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-01-11 15:54:19 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-01-11 15:54:19 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-01-11 15:54:20 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-01-11 15:54:21 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-01-11 15:54:22 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-01-11 15:54:22 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-01-11 15:54:24 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-01-11 15:54:25 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-01-11 15:54:26 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2019-01-11 15:54:26 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2019-01-11 15:54:27 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-01-11 15:54:28 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-01-11 15:54:29 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-01-11 15:54:30 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:54:32 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-01-11 15:54:33 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-11 15:54:35 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-01-11 15:54:37 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:54:38 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-01-11 15:54:40 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:54:41 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-01-11 15:54:43 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:54:44 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-01-11 15:54:45 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:54:46 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-01-11 15:54:49 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:54:50 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-01-11 15:54:52 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-11 15:54:53 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-01-11 15:54:55 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:54:56 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-01-11 15:54:57 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-01-11 15:55:00 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2019-01-11 15:55:02 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:55:04 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-01-11 15:55:05 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-11 15:55:07 Stefan Bader linux-hwe (Ubuntu): status New Invalid
2019-01-11 15:55:09 Stefan Bader linux-hwe (Ubuntu Xenial): importance Undecided Medium
2019-01-11 15:55:10 Stefan Bader kernel-sru-workflow: status New In Progress
2019-01-11 15:55:12 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-01-11 15:55:13 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial
2019-01-11 15:55:14 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial
2019-01-11 16:02:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug
2019-01-14 10:08:04 Kleber Sacilotto de Souza summary linux-hwe: <version to be filled> -proposed tracker linux-hwe: 4.15.0-44.47~16.04.1 -proposed tracker
2019-01-14 10:08:06 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New In Progress
2019-01-14 10:08:06 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-01-14 10:08:08 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-01-14 10:08:08 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-01-14 10:08:10 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-01-14 10:08:10 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-01-14 10:30:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 reason: prepare-package: Stalled -- waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded upload-to-ppa-dnu: unknown workflow task
2019-01-14 11:44:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded upload-to-ppa-dnu: unknown workflow task This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-01-14 21:02:28 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-01-14 21:02:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-01-14 21:31:06 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-01-14 21:31:10 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-01-14 21:31:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- packaging in progress phase-changed: Monday, 14. January 2019 10:30 UTC reason: prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-15 01:01:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Pending -- source package tags missing
2019-01-15 01:30:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Pending -- source package tags missing This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-15 07:32:26 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-01-15 07:32:28 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial
2019-01-15 07:32:29 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial
2019-01-15 07:32:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811419 phase: Packaging -- uploaded phase-changed: Monday, 14. January 2019 21:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed ready phase-changed: Tuesday, 15. January 2019 07:32 UTC reason: promote-to-proposed: Pending -- ready for review
2019-01-15 09:02:41 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-01-15 09:02:41 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-01-15 09:05:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed ready phase-changed: Tuesday, 15. January 2019 07:32 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-01-15 09:23:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-01-15 09:34:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copies requested
2019-01-15 10:02:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copies requested This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-01-15 11:03:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copies requested
2019-01-15 11:31:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages copies requested This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-01-15 12:35:57 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-01-15 12:35:58 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2019-01-15 12:36:06 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-01-15 12:36:09 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2019-01-15 12:36:13 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2019-01-15 12:36:15 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-01-15 12:36:16 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2019-01-15 12:36:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Tuesday, 15. January 2019 09:05 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 13:03:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 13:33:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 13:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 14:03:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 13:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 14:36:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 14:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 15:05:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 14:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 15:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 15:38:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 15:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 15:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 16:02:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 15:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 16:34:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 16:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 17:04:05 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-01-15 17:04:05 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-01-15 17:07:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- security-signoff needed phase-changed: Tuesday, 15. January 2019 16:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 17:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 17:32:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 17:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 17:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 18:04:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 17:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 18:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 18:38:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 18:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 18:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 19:06:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 18:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 19:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 19:32:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 19:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 20:03:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 20:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 20:38:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 20:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 21:02:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 22:36:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 22:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 23:07:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 15. January 2019 22:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 23:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-15 23:32:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 15. January 2019 23:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 00:07:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 15. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 00:33:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 00:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 01:04:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 00:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 01:37:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 01:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 02:01:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 01:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 02:34:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 04:02:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 04:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 04:32:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 04:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 04:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 05:01:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 04:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 05:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 05:32:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 05:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 05:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 06:08:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 05:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 06:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 06:33:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 06:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 06:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 07:02:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 06:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 07:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 07:38:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 07:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 07:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 08:06:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 07:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 08:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 09:01:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 08:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 10:30:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 12:12:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 12:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 13:03:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 12:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 14:04:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 14:33:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 15:36:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 15:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 16:31:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 15:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 16:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 17:03:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 16:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 17:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 17:32:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 17:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 17:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 18:07:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 17:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 18:32:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 19:02:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 19:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 19:38:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 19:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 19:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 20:09:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 19:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 20:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 20:33:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 20:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 20:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 21:32:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 20:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 21:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 22:04:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 21:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 22:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 22:35:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 22:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 22:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 23:02:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 16. January 2019 22:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-16 23:33:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 16. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 23:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 01:03:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 16. January 2019 23:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 02:03:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 02:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 02:31:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 02:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 02:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 03:00:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 02:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 03:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 03:37:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 03:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 03:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 04:03:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 03:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 04:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 04:36:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 04:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 04:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 07:07:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 04:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 07:35:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 07:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 08:06:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 07:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 08:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 11:22:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 08:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 11:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 13:01:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 11:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 12:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 14:15:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 12:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 14:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 15:00:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 14:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 14:58 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 18:12:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 17. January 2019 14:58 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 18:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-17 19:00:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 17. January 2019 18:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 18:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 09:55:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 17. January 2019 18:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 09:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 10:23:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 09:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 10:43:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 10:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 12:07:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 10:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 12:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 12:46:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 12:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 12:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 13:15:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 12:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 13:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 13:40:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 13:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 13:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 14:11:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 13:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 14:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 14:37:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 14:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 14:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 15:47:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 14:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 15:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 16:08:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 15:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 16:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 16:40:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 16:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 16:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 18:32:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 18. January 2019 16:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 19:23:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 18:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 19:23 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 21:54:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 19:23 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 21:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 22:39:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 21:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 22:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-18 23:16:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 18. January 2019 22:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 23:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 00:13:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 18. January 2019 23:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 00:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 00:41:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 00:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 00:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 01:38:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 00:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 01:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 02:12:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 01:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 02:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 02:34:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 02:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 04:12:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 02:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 04:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 05:16:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 04:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 05:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 05:36:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 05:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 05:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 06:13:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 05:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 06:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 07:07:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 06:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 07:40:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 07:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 07:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 08:14:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 07:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 08:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 08:31:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 08:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 08:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 09:05:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 19. January 2019 08:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-19 09:44:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 19. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 09:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 09:38:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Saturday, 19. January 2019 09:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 09:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 11:05:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 09:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 11:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 11:40:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 11:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 11:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 12:01:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 11:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 12:35:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 12:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 13:13:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 12:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 13:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 13:31:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 13:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 14:01:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 14:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 14:34:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 14:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 14:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 15:37:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 14:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 15:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 16:00:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 15:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 16:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 17:01:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 16:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 17:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 17:35:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 17:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 17:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 19:02:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 17:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 19:34:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 19:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 20:38:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 19:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 22:32:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 20:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 22:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 23:03:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 22:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 23:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 23:32:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 23:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 00:08:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 00:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 01:11:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 00:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 01:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 03:06:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 01:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 03:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 03:36:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 03:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 03:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 04:02:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 03:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 04:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 04:37:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 04:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 04:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 05:12:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 04:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 05:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 05:42:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 05:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 05:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 06:35:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 05:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 08:38:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 09:02:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 09:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 09:33:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 09:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 10:05:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 10:41:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 10:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 11:39:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 10:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 12:39:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 13:12:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 14:03:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 14:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 14:34:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 14:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 14:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 15:02:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 14:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 15:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 16:43:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 15:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 16:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 17:36:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 16:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 17:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 18:32:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 17:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 19:05:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 19:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 19:33:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 19:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 19:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 20:34:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 19:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 20:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 21:12:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 20:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 21:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 21:37:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 21:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 21:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 22:03:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 21:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 22:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 22:39:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 22:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 22:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 23:12:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 22:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 23:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 23:38:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 23:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 00:34:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 23:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 00:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 01:09:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 00:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 01:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 02:09:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 01:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 02:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 05:39:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 02:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 05:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 06:10:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 05:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 06:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 06:35:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 06:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 06:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 07:13:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 06:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 07:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 08:09:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 07:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 08:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 08:38:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 08:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 08:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 10:11:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 08:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 10:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 11:33:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 10:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 11:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 12:01:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 11:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 13:05:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 14:12:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 14:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 15:06:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 14:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 15:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 15:38:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 15:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 15:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 16:10:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 15:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 17:11:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 17:33:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 17:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 18:10:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 17:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 18:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 18:40:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 18:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 19:06:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 19:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 20:10:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 19:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 20:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 20:44:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 20:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 20:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 21:35:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 20:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 21:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 22:06:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 21:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 22:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 22:40:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 22:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 22:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 23:04:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 22:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 23:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 23:34:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 23:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 23:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 00:06:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 23:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 00:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 00:38:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 00:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 00:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 01:02:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 00:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 01:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 01:39:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 01:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 01:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 02:01:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 01:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 02:39:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 02:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 02:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 03:11:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 02:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 03:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 03:41:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 03:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 03:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 04:06:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 03:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 04:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 04:41:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 04:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 04:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 05:34:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 04:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 05:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 06:07:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 05:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 06:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 07:01:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 06:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 07:30:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 07:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 08:10:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 07:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 08:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 08:44:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 08:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 08:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 09:12:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 08:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 09:35:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 10:06:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 12:43:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 12:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 13:09:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 12:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 13:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 13:34:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 13:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 13:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 14:04:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 13:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 16:39:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 16:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 18:11:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 16:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 19:04:03 Brad Figg kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-01-24 19:38:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 20:07:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 20:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 20:31:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 20:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 21:01:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 21:33:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 21:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 23:11:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 21:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 23:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-24 23:37:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 23:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 23:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 01:31:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 23:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 01:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 02:04:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 01:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 02:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 03:04:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 02:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 04:11:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 04:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 04:42:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 04:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 05:08:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 05:37:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 06:41:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 06:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 07:04:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 06:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 07:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 07:38:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 07:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 07:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 08:31:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 07:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 09:35:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 10:01:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 10:31:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 12:11:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 12:35:44 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-01-25 12:35:44 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-01-25 13:02:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 13:36:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 16:02:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 16:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 18:31:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 16:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 18:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 20:07:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 18:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 20:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 21:31:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 20:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 21:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 22:36:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 21:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 23:41:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 23:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 00:02:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 23:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 00:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 01:05:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 00:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 01:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 01:35:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 01:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 01:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 03:33:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 01:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 03:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 04:07:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 03:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 04:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 05:31:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 04:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 06:03:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 06:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 07:01:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 06:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 08:41:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 07:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 08:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 09:09:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 08:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 09:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 09:33:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 09:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 10:39:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 11:08:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 11:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 11:32:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 11:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 11:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 12:32:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 11:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 12:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 13:00:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 12:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 14:40:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 14:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 15:33:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 14:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 15:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 16:07:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 15:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 16:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 16:41:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 16:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 16:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 17:10:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 16:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 18:05:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 18:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 18:40:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 18:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 19:42:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 19:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 20:12:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 19:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 20:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 21:03:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 20:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 21:33:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 21:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 22:03:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 21:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 22:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 23:01:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 22:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-26 23:42:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Saturday, 26. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 23:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 00:11:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Saturday, 26. January 2019 23:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 00:39:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 01:04:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 02:31:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 01:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 02:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 03:10:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 02:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 04:05:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 04:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 04:32:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 04:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 08:06:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 04:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 08:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 08:34:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 08:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 08:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 09:04:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 08:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 09:33:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 09:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 10:10:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 11:02:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 13:12:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 14:38:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 14:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 15:05:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 14:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 15:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 16:09:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 15:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 18:01:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 16:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 18:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 18:33:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 18:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 19:02:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 19:33:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 19:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 20:40:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 19:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 21:02:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-27 22:02:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Sunday, 27. January 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 22:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 00:09:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Sunday, 27. January 2019 22:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 00:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 00:31:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 00:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 00:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 01:35:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 00:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 01:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 02:04:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 01:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 02:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 03:31:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 02:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 03:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 04:06:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 03:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 04:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 04:39:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 04:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 05:08:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 05:32:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 05:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 06:04:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 05:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 06:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 07:10:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 06:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 07:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 07:33:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 07:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 07:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 10:35:32 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-01-28 10:35:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- verification-testing in progress phase-changed: Monday, 28. January 2019 07:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 10:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-28 12:00:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing -- regression-testing in progress phase-changed: Monday, 28. January 2019 10:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-28 12:47:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Packaging phase-changed: Monday, 28. January 2019 12:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-28 12:57:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Packaging phase-changed: Monday, 28. January 2019 12:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-29 06:53:23 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-01-29 06:53:23 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-01-29 06:53:45 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 regression-testing-passed xenial
2019-01-29 07:04:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress
2019-01-29 08:44:21 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 regression-testing-passed xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1811419 kernel-sru-cycle-2019.01.14-1 regression-testing-passed xenial
2019-01-29 08:44:22 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-01-29 09:07:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811419 phase: Testing phase-changed: Monday, 28. January 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-01-29 15:20:35 Stefan Bader marked as duplicate 1813780
2019-02-04 10:50:26 Launchpad Janitor linux-hwe (Ubuntu Xenial): status Confirmed Fix Released
2019-02-04 10:50:26 Launchpad Janitor cve linked 2018-14625
2019-02-04 10:50:26 Launchpad Janitor cve linked 2018-16882
2019-02-04 10:50:26 Launchpad Janitor cve linked 2018-17972
2019-02-04 10:50:26 Launchpad Janitor cve linked 2018-18281
2019-02-04 10:50:26 Launchpad Janitor cve linked 2018-19407